/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
* {
  box-sizing: border-box;
}
body {
  line-height: 1.5em;
  color: #222;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a, a:active {
  color: #222;
  text-decoration: underline;
}
a:hover {
  text-decoration: underline;
}
/* End Reset */



/* Page Layout */
body > header {
  width: 100%;
  max-width: 1224px;
  padding: 20px;
  margin: 0 auto;
}

main .content,
footer .content {
  width: 100%;
  max-width: 1224px;
  padding: 0 20px;
  margin: 0 auto;
}
/* End Page Layout */



/* Pure Utility */
.nowrap { 
  white-space: nowrap; 
}
.breakword {
      word-wrap: break-word;
  overflow-wrap: break-word;
}
.hidden {
  display: none;
}
.content ul.bullet li {
  list-style: disc;
  margin-left: 1.2em;
  margin-bottom: 8px;
}
.screen-reader-text { 
  clip: rect(1px, 1px, 1px, 1px); 
  height: 1px; 
  width: 1px; 
  overflow: hidden; 
  position: absolute !important;
}
.sectionBreak,
.sectionBreakODot {
  clear: both;
  position: relative;
}
.sectionBreak:before,
.sectionBreakODot:before {
  content: "";
  display: block;
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  max-height: 260px;
  border-top: 1px solid #f4f4f4;
  background: -moz-linear-gradient(180deg, rgba(247,247,247,1) 0%, rgba(255,255,255,1) 100%);
  background: -webkit-linear-gradient(180deg, rgba(247,247,247,1) 0%, rgba(255,255,255,1) 100%);
  background: linear-gradient(180deg, rgba(247,247,247,1) 0%, rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#f4f4f4",endColorstr="#ffffff",GradientType=1);
}
.sectionBreak .content,
.sectionBreakODot .content {
  position: relative;
  z-index: 1;
}
@media (min-width:75em) { /* 1200px */
  .sectionBreakODot:after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 1200px;
    max-width: 100%;
    height: 260px;
    background: transparent url('https://cdn.oreillystatic.com/oreilly/images/odot_white_578x212.svg') right top no-repeat;
    background-size: cover;
    background-position: 120px 60px;
  }
}
/* End Pure Utility */



/* videoContainer */
.videoContainer {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 56.25%;
  box-sizing: content-box;
  box-shadow: 0 0 4px rgba(0,0,0,.3);
}
.videoContainer.videoContainer-kaltura {
  height: 36px;
}
.videoContainer.videoContainer-aspect8x5 {
  padding-bottom: 62.5%;
}
.videoContainer.videoContainer-aspect4x3 {
  padding-bottom: 75%;
}
.videoContainer video,
.videoContainer iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/* End videoContainer */



/* textCTA */
.textCTA-small {
  color: #e00;
  font-family: 'guardian-text-oreilly', Arial, sans-serif;
  font-size: 1rem;
  line-height: 1.5em;
  font-weight: 600;
  text-decoration: none;
}
.textCTA-small:hover,
.textCTA-small:active {
  color: #e00;
  text-decoration: underline;
}
.textCTA-small:after {
  content: "";
  display: inline-block;
  margin: -2px -2px 0 6px;
  width: 13px;
  height: 20px;
  vertical-align: middle;
  background: transparent url('https://cdn.oreillystatic.com/images/icons/icon_right_arrow_red.svg') center center no-repeat;
  background-size: contain;
}
.textCTA-big {
  color: #e00;
  font-family: 'gilroy', Arial, sans-serif;
  font-weight: 300;
  font-size: 32px;
  font-size: 2rem;
  line-height: 1.3em;
  text-decoration: none;
}
.textCTA-big:hover,
.textCTA-big:active {
  color: #e00;
  text-decoration: underline;
}
.textCTA-big:after {
  content: "";
  display: inline-block;
  margin: -2px -2px 0 10px;
  width: 16px;
  height: 24px;
  vertical-align: middle;
  background: transparent url('https://cdn.oreillystatic.com/images/icons/icon_right_arrow_red.svg') center center no-repeat;
  background-size: contain;
}
@media (min-width: 40em) { /* 640px */
  .textCTA-small {
    font-size: 20px;
    font-size: 1.25rem;
    line-height: 1.4em;
  }
}
/* end textCTA */



/* skipToMain */
.skipToMain {
  position: relative;
  z-index: 501;
  width: 100%;
}
.skipToMain a {
  position: absolute;
  z-index: 0;
  display: block;
  padding: 8px 12px 0;
  height: 41px;
  margin: -41px 0 0 10px;
  cursor: pointer;
  background: #e5e6e7;
  border-radius: 2px;
  -webkit-transition: margin .2s ease-in-out;
  transition: margin .2s ease-in-out;
  color: #222;
}
.skipToMain a:focus {
  margin-top: 10px;
  -webkit-transition: margin .2s ease-in;
  transition: margin .2s ease-in;
}
/* End skipToMain */



/* Global Header */
body > header {
  width: 100%;
  padding: 20px;
  background-color: #fff;
}
body > header nav:after {
  content: "";
  display: table;
  clear: both;
}
body > header .logo {
  display: block;
  width: 132px;
  float: left;
}
body > header .logo img {
  display: block;
  max-width: 100%;
}
@media (min-width: 32em) {
  body > header .logo {
    width: 198px;
  }
}
@media (min-width: 72em) {
  body > header {
    padding: 46px 20px 24px;
  }
}
/* end Global Header */



/* footer */
.footer {
  background-color: #F1F1F1;
  vertical-align: top;
  color: #515151;
  padding: 40px 0;
}
.footer-subfooterLogo {
  width: 118px;
  height: 21px;
  margin-bottom: 20px;
}
.footer p { 
  font-family: 'guardian-text-oreilly', Arial, sans-serif;
  font-size: 12px;
  font-size: 0.75rem;
  line-height: 1.5em;
  margin-bottom: 4px;
}
.footer a { 
  color: #515151;
  text-decoration: none;
  font-weight: 500;
}
.footer a:hover {
  text-decoration: underline;
}
@media (min-width: 56.25em) { /* 900px */
  .footer {
    position: relative;
    overflow: hidden;
  }
  .footer .content {
    position: relative;
    z-index: 1;
  }
}
/* footer */



/* hero */
.hero {
  position: relative;
  z-index: 0;
  clear: both;
  background-repeat: no-repeat;
  background-color: #eee;
  color: #fff;
  background-position: center top;
  background-size: cover;
  overflow: hidden;
}
.hero.hero-general {
  overflow: hidden;
  background: #0045ff url(https://cdn.oreillystatic.com/oreilly/images/odot_gradient_blue_rev_1268x559.jpg) center top no-repeat;
  background-size: cover;
}
.hero .content {
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
  z-index: 1;
  height: 100%;
}
.hero .filterByTitle {
  position: relative;
  z-index: 1;
  width: 100%;
  max-width: 800px;
  margin: 0 0 20px;
  padding: 12px 42px 12px 12px;
  border: none;
  border-radius: 2px;
  color: #222;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1em;
  background-image: url(https://cdn.oreillystatic.com/oreilly/images/app-icon-search-grey.svg);
  background-size: 20px 20px;
  background-position: right 12px center;
  background-repeat: no-repeat;
}
.hero .filterByTitle:placeholder {
  color: #555;
}
.hero div.mobileHidden,
.hero p.mobileHidden,
.hero span.mobileHidden {
  display: none;
}
.hero h1 {
  margin: 16px 0 8px;
  font-size: 46px;
  font-size: 2.875rem;
  line-height: 1.08em;
  font-family: 'gilroy', Arial, sans-serif;
  font-weight: 600;
  letter-spacing: 0;
}
.hero p {
  margin: 14px 0 20px 0;
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1.4em;
  font-family: 'guardian-text-oreilly', Arial, sans-serif;
  font-weight: 400;
}
@media (min-width: 30em) {
  .hero h1 {
    max-width: 100%;
  }
  .hero p {
    max-width: 100%;
  }
  .hero-auto .hero-cta {
    margin: 24px 0 20px;
  }
}
@media (min-width: 40em) { /* 640px */
  .hero {
    background-size: cover;
  }
  .hero h1 {
    margin: 34px 0 3px;
    max-width: 100%;
    font-size: 48px;
    font-size: 3rem;
    line-height: 1.125em;
  }
  .hero p {
    margin: 14px 0 20px 0;
    max-width: 100%;
    font-size: 32px;
    font-size: 2rem;
    line-height: 1.3em;
    font-family: 'gilroy', Arial, sans-serif;
    font-weight: 300;
  }
  .hero .filterByTitle {
    font-size: 24px;
  }
  .hero div.mobileHidden,
  .hero p.mobileHidden {
    display: block;
  }
  .hero span.mobileHidden {
    display: inline;
  }
  .hero div.desktopHidden,
  .hero p.desktopHidden,
  .hero span.desktopHidden {
    display: none;
  }
}
@media (min-width: 50em) {
  .hero.hero-general .content:after {
    content: "";
    position: absolute;
    top: 0;
    right: -60px;
    z-index: 0;
    width: 600px;
    max-width: 100%;
    height: 800px;
    background: transparent url('https://cdn.oreillystatic.com/oreilly/images/odot_white_578x212.svg') right top no-repeat;
    background-size: contain;
    background-position: 0 -30px;
    opacity: .2;
  }
  .hero h1 {
    margin: 34px 0 3px;
    max-width: 66%;
  }
  .hero p {
    max-width: 66%;
  }
}
@media (min-width: 65em) {
  .hero h1 {
    margin: 54px 0 3px;
    max-width: 66%;
    font-size: 48px;
    font-size: 3rem;
    line-height: 1.08em;
  }
  .hero p {
    margin: 14px 0 20px 0;
    max-width: 66%;
    font-size: 32px;
    font-size: 2rem;
    line-height: 1.3em;
    font-family: 'gilroy', Arial, sans-serif;
    font-weight: 300;
  }
  .hero div.mobileHidden,
  .hero p.mobileHidden {
    display: block;
  }
  .hero div.desktopHidden,
  .hero p.desktopHidden {
    display: none;
  }
}
@media (min-width: 85em) {
  .hero h1 {
    margin: 54px 0 3px;
    max-width: 50%;
    font-size: 64px;
    font-size: 4rem;
    line-height: 1.08em;
  }
  .hero p {
    margin: 14px 0 20px 0;
    max-width: 50%;
    font-size: 40px;
    font-size: 2.5rem;
    line-height: 1.2em;
    font-family: 'gilroy', Arial, sans-serif;
    font-weight: 300;
  }
}
/* end hero */



/* shortDescription */
.shortDescription {
  padding: 34px 0 16px;
}
.shortDescription .content:after {
  content: '';
  display: table;
  clear: both;
  height: 0;
}
.shortDescription .mobileHidden {
  display: none;
}
.shortDescription > .content > h2,
.shortDescription-col > h2 {
  margin-bottom: 18px;
  max-width: 880px;
  font-family: 'gilroy', Arial, sans-serif;
  font-size: 40px;
  font-size: 2.5rem;
  line-height: 1.2em;
  font-weight: 300;
}
.shortDescription > .content > h3,
.shortDescription-col > h3 {
  margin-top: 40px;
  margin-bottom: 18px;
  max-width: 880px;
  font-family: 'gilroy', Arial, sans-serif;
  font-size: 36px;
  font-size: 2.25rem;
  line-height: 1.2em;
  font-weight: 300;
}
.shortDescription > .content > p,
.shortDescription-col > p {
  margin-bottom: 20px;
  max-width: 880px;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5em;
}
.shortDescription-featureList {
  margin: 18px 0 40px;
}
.shortDescription-featureList li {
  position: relative;
  display: block;
  margin-bottom: 10px;
  padding-left: 24px;
  font-family: 'guardian-text-oreilly', Arial, sans-serif;
  font-size: 16px;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5em;
}
.shortDescription-featureList li:before {
  position: absolute;
  left: 0;
  top: 2px;
  content: url('https://cdn.oreillystatic.com/images/icons/icon_check_black.svg');
}
.shortDescription > .content > figure,
.shortDescription-col > figure {
  float: right;
  margin-left: 20px;
  margin-bottom: 24px;
  height: 0;
  width: 40%;
  padding-bottom: 40%;
  overflow: hidden;
  border-radius: 50%;
}
.shortDescription > .content > figure img,
.shortDescription-col > figure img {
  width: 100%;
}
.shortDescription-cta {
  display: inline-block;
  margin-bottom: 20px;
  padding: 10px 20px;
  border-radius: 2px;
  background-color: #e00;
  font-size: 18px;
  font-size: 1.125rem;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .02em;
  text-decoration: none;
}
.shortDescription-cta:after {
  content: "";
  display: inline-block;
  margin: -8px -2px -6px 6px;
  width: 13px;
  height: 22px;
  vertical-align: middle;
  background: transparent url('https://cdn.oreillystatic.com/images/icons/icon_right_arrow_white.svg') center center no-repeat;
  background-size: contain;
}
.shortDescription-cta:hover,
.shortDescription-cta:active {
  text-decoration: none;
  box-shadow: 0 1px 4px rgba(0,0,0,.3);
  color: #fff;
}
.shortDescription .trustedByClients h3 {
  margin-top: 0;
  font-family: 'gilroy', Arial, sans-serif;
  font-size: 28px;
  font-size: 1.75rem;
  line-height: 1.5em;
  font-weight: 300;
}
.shortDescription .trustedByClients figure {
  float: none;
  display: inline-block;
  vertical-align: middle;
  margin: 0 50px 24px 0;
  height: auto;
  width: auto;
  padding: 0;
  border-radius: 0;
}
.shortDescription .trustedByClients figure img {
  display: block;
  width: auto;
  max-width: 200px;
  max-height: 50px;
}

@media (min-width: 40em) { /* 640px */
  .shortDescription {
    padding: 54px 0 40px;
  }
  .shortDescription > .content > p:last-of-type,
  .shortDescription-col > p:last-of-type {
    margin-bottom: 40px;
  }
  .shortDescription > .content > .mobileHidden,
  .shortDescription-col > .mobileHidden {
    display: block;
  }
  .shortDescription > .content > figure,
  .shortDescription-col > figure {
    margin-left: 20px;
    margin-bottom: 40px;
  }
  .shortDescription .shortDescription-cta.mobileHidden {
    display: inline-block;
  }
  .shortDescription > .content > p,
  .shortDescription-col > p {
    font-size: 22px;
    font-size: 1.375rem;
    line-height: 1.5em;
    margin-bottom: 24px;
  }
  .shortDescription > .content > p.shortDescription-note,
  .shortDescription-col > p.shortDescription-note {
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.5em;
    margin-bottom: 24px;
  }
  .shortDescription-featureList li {
    margin-bottom: 16px;
    padding-left: 24px;
    font-size: 18px;
    font-size: 1.125rem;
  }
}
@media (min-width: 53em) { /* 848px */
  .shortDescription {
    padding: 94px 0 74px;
  }
  .shortDescription > .content > p:last-of-type,
  .shortDescription-col > p:last-of-type {
    margin-bottom: 20px;
  }
  .shortDescription-col:nth-of-type(odd) {
    float: left;
    padding-right: 100px;
    width: 66%;
  }
  .shortDescription-col:nth-of-type(even) {
    float: left;
    width: 33%;
  }
  .shortDescription-cta {
    margin-top: 6px;
  }
  .shortDescription .trustedByClients figure {
    display: block;
    margin: 50px 0;
  }
}
@media (min-width: 71em) { /* 1136px */
  .shortDescription > .content > h2,
  .shortDescription-col > h2 {
    font-size: 50px;
    font-size: 3.125rem;
    line-height: 1.2em;
  }
  .shortDescription > .content > h3,
  .shortDescription-col > h3 {
    font-size: 46px;
    font-size: 2.875rem;
    line-height: 1.2em;
  }
  .shortDescription .trustedByClients h3 {
    font-size: 32px;
    font-size: 2rem;
    line-height: 1.3em;
  }
}
/* end shortDescription */



/* longDescription */
.longDescription {
  padding: 34px 0 16px;
}
.longDescription .content:after {
  content: '';
  display: table;
  clear: both;
  height: 0;
}
.longDescription .mobileHidden {
  display: none;
}
.longDescription h2 {
  margin-bottom: 18px;
  max-width: 976px;
  font-family: 'gilroy', Arial, sans-serif;
  font-size: 40px;
  font-size: 2.5rem;
  line-height: 1.2em;
  font-weight: 300;
}
.longDescription h3 {
  margin-top: 40px;
  margin-bottom: 18px;
  max-width: 976px;
  font-family: 'gilroy', Arial, sans-serif;
  font-size: 36px;
  font-size: 2.25rem;
  line-height: 1.2em;
  font-weight: 300;
}
.longDescription p {
  margin-bottom: 20px;
  max-width: 976px;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5em;
}
.longDescription-featureList {
  margin: 18px 0 40px;
}
.longDescription-featureList li {
  position: relative;
  display: block;
  margin-bottom: 10px;
  padding-left: 24px;
  font-family: 'guardian-text-oreilly', Arial, sans-serif;
  font-size: 16px;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5em;
}
.longDescription-featureList li:before {
  position: absolute;
  left: 0;
  top: 2px;
  content: url('https://cdn.oreillystatic.com/images/icons/icon_check_black.svg');
}
.longDescription ol {
  list-style-type: decimal;
}
.longDescription ol li {
  margin: 0 0 20px 1.8em;
  padding: 0 0 0 16px;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.5em;
}
.longDescription ol li {
  margin: 0 0 20px 1.8em;
  max-width: 976px;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5em;
}
.longDescription figure {
  float: right;
  margin-left: 20px;
  margin-bottom: 24px;
  height: 0;
  width: 40%;
  padding-bottom: 40%;
  overflow: hidden;
  border-radius: 50%;
}
.longDescription figure img {
  width: 100%;
}
.longDescription-cta {
  display: inline-block;
  margin-bottom: 20px;
  padding: 10px 20px;
  border-radius: 2px;
  background-color: #e00;
  font-size: 18px;
  font-size: 1.125rem;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .02em;
  text-decoration: none;
}
.longDescription-cta:after {
  content: "";
  display: inline-block;
  margin: -8px -2px -6px 6px;
  width: 13px;
  height: 22px;
  vertical-align: middle;
  background: transparent url('https://cdn.oreillystatic.com/images/icons/icon_right_arrow_white.svg') center center no-repeat;
  background-size: contain;
}
.longDescription-cta:hover,
.longDescription-cta:active {
  text-decoration: none;
  box-shadow: 0 1px 4px rgba(0,0,0,.3);
  color: #fff;
}

@media (min-width: 40em) { /* 640px */
  .longDescription {
    padding: 54px 0 40px;
  }
  .longDescription p:last-of-type {
    margin-bottom: 40px;
  }
  .longDescription .mobileHidden {
    display: block;
  }
  .longDescription figure {
    margin-left: 20px;
    margin-bottom: 40px;
  }
  .longDescription .longDescription-cta.mobileHidden {
    display: inline-block;
  }
  .longDescription p {
    font-size: 22px;
    font-size: 1.375rem;
    line-height: 1.5em;
    margin-bottom: 24px;
  }
  .longDescription-featureList li {
    margin-bottom: 16px;
    padding-left: 24px;
    font-size: 18px;
    font-size: 1.125rem;
  }
  .longDescription ol li {
    font-size: 22px;
    font-size: 1.375rem;
    line-height: 1.5em;
    margin: 0 0 24px 1.8em;
  }
}
@media (min-width: 53em) { /* 848px */
  .longDescription {
    padding: 94px 0 74px;
  }
  .longDescription p:last-of-type {
    margin-bottom: 20px;
  }
  .longDescription-col:nth-of-type(odd) {
    float: left;
    padding-right: 100px;
    width: 75%;
  }
  .longDescription-col:nth-of-type(even) {
    float: left;
    width: 25%;
  }
  .longDescription-cta {
    margin-top: 40px;
  }
}
@media (min-width: 71em) { /* 1136px */
  .longDescription h2 {
    font-size: 50px;
    font-size: 3.125rem;
    line-height: 1.2em;
  }
  .longDescription h3 {
    font-size: 46px;
    font-size: 2.875rem;
    line-height: 1.2em;
  }
}
/* end longDescription */



/* generic hero */
.hero .hero-textWrap h1 {
  margin: 0;
  max-width: 100%
}
.hero .hero-textWrap {
  margin: 16px 0 8px;
}
.hero-returnLink {
  display: inline-block;
  font-family: 'gilroy', Arial, sans-serif;
  font-weight: 300;
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1.5em;
  margin-bottom: 8px;
  color: #fff;
  text-decoration: none;
}
.hero-returnLink:hover,
.hero-returnLink:active {
  color: #fff;
  text-decoration: underline;
}
.hero-returnLink:before {
  content: "";
  display: inline-block;
  margin: -8px 6px -6px 0;
  width: 13px;
  height: 22px;
  vertical-align: middle;
  background: transparent url(https://cdn.oreillystatic.com/images/icons/icon_left_arrow_white.svg) center center no-repeat;
  background-size: contain;
}
@media (min-width: 40em) {
  .hero.hero-general .hero-textWrap {
    margin: 60px 0 3px;
  }
  .hero-returnLink {
    max-width: 60%;
    font-size: 32px;
    font-size: 2rem;
  }
}
@media (min-width: 50em) {
  .hero.hero-general .hero-textWrap {
    max-width: 66%;
    margin: 34px 0 3px;
  }
}
/* end generic hero */


/* generic textSection */
.textSection {
  padding: 34px 0 14px;
}
.textSection h2 {
  font-family: 'gilroy', Helvetica, sans-serif;
  font-size: 24px;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.2em;
}
.textSection p, 
.textSection ul,
.textSection ol,
.textSection dl,
.text-cta {
  font-size: 16px;  
  font-size: 1rem;
  line-height: 1.5em;
}
.textSection h2,
.textSection h3,
.textSection h4,
.textSection p, 
.textSection ul,
.textSection ol,
.textSection dl,
.textSection .videoWrapper,
.text-cta {
  max-width: 580px;
  margin-bottom: 20px;
}
.textSection .textWide h2,
.textSection .textWide h3,
.textSection .textWide h4,
.textSection .textWide p, 
.textSection .textWide ul,
.textSection .textWide ol,
.textSection .textWide dl,
.textSection .textWide .videoWrapper,
.textWide .text-cta {
  max-width: 700px;
}
.textSection ul li,
.textSection ol li {
  margin-bottom: 8px;
}
.textSection ol li {
  margin-bottom: 8px; 
}
.textSection ol.number {
  counter-reset: ol-counter; 
}
.textSection ol.roman{
  counter-reset: ol-counter-i; 
}
.textSection ol.alpha {
  counter-reset: ol-counter-a; 
}
.textSection ol.number li,
.textSection ol.alpha li {
  position: relative; 
  padding-left: 2em; 
}
.textSection ol.roman li {
  position: relative; 
  padding-left: 1.9em;
  margin-left: .1em;
}
.textSection ol.number li::before {  
  content: counter(ol-counter)'.'; 
  counter-increment: ol-counter; 
}
.textSection ol.roman li::before {  
  content: counter(ol-counter-i, upper-roman)'.'; 
  counter-increment: ol-counter-i; 
}
.textSection ol.alpha li::before {  
  content: counter(ol-counter-a, upper-alpha)'.'; 
  counter-increment: ol-counter-a; 
}
.textSection ol.number li::before,
.textSection ol.roman li::before,
.textSection ol.alpha li::before { 
  display: block; 
  position: absolute; 
  left: 0; 
}
.textSection a:hover,
.textSection a:active {
  opacity: 0.8;
}
.text-cta {
  display: inline-block;
  font-weight: 600;
  color: #e00;
  text-decoration: none;
}
.text-cta::after {
  content: "";
  display: inline-block;
  margin: -8px -2px -6px 6px;
  width: 13px;
  height: 22px;
  vertical-align: middle;
  background: transparent url(https://cdn.oreillystatic.com/images/icons/icon_right_arrow_red.svg) center center no-repeat;
  background-size: contain;
}
.cta-button {
  display: inline-block;
  margin-bottom: 20px;
  padding: 10px 20px;
  border-radius: 2px;
  border: none;
  background-color: #e00;
  font-family: inherit;
  font-size: 18px;
  font-size: 1.125rem;
  color: #fff;
  font-weight: 600;
  text-transform: uppercase;
  letter-spacing: .02em;
  text-decoration: none;
}
.textSection .cta-button:hover,
.textSection .cta-button:active {
  cursor: pointer;
  box-shadow: 0 1px 4px rgba(0,0,0,.3);
  opacity: 1;
}
.cta-button.arrow-right::after {
  content: "";
  display: inline-block;
  margin: -8px -2px -6px 6px;
  width: 13px;
  height: 22px;
  vertical-align: middle;
  background: transparent url(https://cdn.oreillystatic.com/images/icons/icon_right_arrow_white.svg) center center no-repeat;
  background-size: contain;
}
.cta-button.arrow-left::before {
  content: "";
  display: inline-block;
  margin: -8px -2px -6px 6px;
  width: 13px;
  height: 22px;
  vertical-align: middle;
  background: transparent url(https://cdn.oreillystatic.com/images/icons/icon_left_arrow_white.svg) center center no-repeat;
  background-size: contain;
}
.textReverse .cta-button {
  background-color: #fff;
  color: #e00;
}
.textReverse .cta-button.arrow-right::after {
  background: transparent url(https://cdn.oreillystatic.com/images/icons/icon_right_arrow_red.svg) center center no-repeat;
}
.textReverse .cta-button.arrow-left::before {
  background: transparent url(https://cdn.oreillystatic.com/images/icons/icon_left_arrow_red.svg) center center no-repeat;
}
.textReverse h2,
.textReverse h3,
.textReverse h4,
.textReverse p,
.textReverse ul,
.textReverse ol,
.textReverse dl,
.textReverse .text-cta {
  color: #fff;
}
.textReverse .text-cta::after {
  background: transparent url(https://cdn.oreillystatic.com/images/icons/icon_right_arrow_white.svg) center center no-repeat;
}
.textSection::after {
  content: "";
  display: table;
  clear: both;
}
.textReverse-blueBackground {
  position: relative;
  width: 100%;
  padding: 34px 0;
  background: #0045ff url(https://cdn.oreillystatic.com/oreilly/images/odot_gradient_blue_rev_1268x559.jpg) center top no-repeat;
  background-size: cover;
}
@media (min-width: 40em) {
  .textSection {
    padding: 54px 0 34px;
  }
  .textReverse-blueBackground {
    padding: 54px 0;
  }
}
@media (min-width: 53em) {
  .textSection {
    padding: 94px 0 74px;
  }
  .textSection h2 {
    font-size: 48px;
    font-size: 3rem;
  }
  .textSection p,
  .textSection ul,
  .textSection ol,
  .textSection dl,
  .text-cta {
    font-size: 22px;
    font-size: 1.375rem;
  }
  .textSection h2,
  .textSection h3,
  .textSection h4,
  .textSection p,
  .textSection ul,
  .textSection ol,
  .textSection dl,
  .textSection .videoWrapper {
    max-width: 800px;
  }
  .textSection .textWide h2,
  .textSection .textWide p,
  .textSection .textWide ul,
  .textSection .textWide .videoWrapper {
    max-width: 976px;
  }
  .textReverse-blueBackground {
    padding: 74px 0;
  }
}
.secondaryText h2 {
  font-size: 32px;
  font-size: 2rem;
  font-weight: 300;
  line-height: 1.2em;
}
@media (min-width: 40em) {
  .secondaryText h2 {
    font-size: 48px;
    font-size: 3rem;
  }
  .secondaryText p {
    font-size: 22px;
    font-size: 1.375rem;
  }
}
/* end generic textSection */


/* products */
.products .product {
  padding: 40px 0 30px;
  border-bottom: 1px solid #ddd;
}
.products .product:last-of-type {
  border-bottom: none;
}
.products .product:after {
  content: "";
  display: table;
  clear: both;
  height: 0;
  width: 0;
}
.product .product-cover {
  width: 60px;
  margin: 8px 20px 22px 0;
  float: left;
}
.product .product-cover img {
  display: block;
  max-width: 100%;
}
.product .product-text {
  width: 100%;
}
.product .product-title {
  margin: 0 0 8px;
  font-size: 20px;
  font-size: 1.25rem;
  line-height: 1.4em;
  font-weight: 400;
}
.product .product-metadata {
  overflow: hidden;
  margin-bottom: 10px;
}
.product .product-metadata-item {
  display: block;
  margin-bottom: 8px;
}
.product .product-downloads {
  clear: both;
  text-align: center;
}
.product .product-downloads-link {
  position: relative;
  display: inline-block;
  margin: 0 8px 10px 8px;
  padding: 0 18px 0 0;
  color: #ee0000;
  text-decoration: none;
  border-bottom: 1px solid #ee0000;
}
.product .product-downloads-link:hover {
  text-decoration: none;
}
.product .product-downloads-link:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -8px;
  display: block;
  height: 14px;
  width: 14px;
  background-image: url(https://cdn.oreillystatic.com/images/icons/icon_download.svg);
  background-position: center center;
  background-repeat: no-repeat;
}
.product button.product-contents-button {
  display: inline-block;
  border: none;
  border-bottom: 1px solid #ee0000;
  margin: 0 8px 10px 8px;
  padding: 0;
  width: auto;
  text-decoration: none;
  background: transparent;
  color: #ee0000;
  font-family: 'guardian-text-oreilly', Arial, sans-serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5em;
  font-weight: 400;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
}
@media (min-width: 40em) { /* 640px */
  .product .product-cover {
    width: 85px;
    margin: 8px 0 22px 0;
  }
  .product .product-text {
    overflow: hidden;
    width: calc(100% - 85px);
    padding-left: 40px;
  }
  .product .product-title {
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 1.3em;
  }
  .product .product-downloads {
    text-align: left;
  }
  .product .product-downloads-link {
    margin: 0 16px 10px 0;
  }
  .product .product-downloads-link:last-of-type {
    margin-right: 0;
  }
  .product button.product-contents-button {
    margin: 0 16px 10px 0;
  }
}
/* end products */



/* videoContents */
body.showVideoContents {
  position: fixed;
  width: 100%;
  height: 100%;
}
body.showVideoContents .videoContents {
  display: block;
}
.videoContents {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 100;
  height: 100%;
  width: 100%;
  background-color: rgba(255,255,255,.95);
}
.videoContents .product {
  padding: 40px 0 30px;
}
.videoContents-overlay {
  position: relative;
  width: 100%;
  max-width: 800px;
  height: 100%;
  margin: 0 auto;
  background-color: #fff;
  overflow: auto;
}
button.videoContents-closeLink {
  position: absolute;
  display: block;
  top: 10px;
  right: 10px;
  padding: 8px;
  text-transform: uppercase;
  color: #515151;
  font-family: 'guardian-text-oreilly', Arial, sans-serif;
  font-size: 14px;
  font-size: .875rem;
  line-height: 1em;
  width: auto;
  text-decoration: none;
  background: transparent;
  border: none;
  font-weight: 400;
  cursor: pointer;
  -webkit-appearance: none;
  -moz-appearance: none;
}
button.videoContents-closeLink:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -8px;
  display: block;
  height: 16px;
  width: 16px;
  background-image: url(https://cdn.oreillystatic.com/oreilly/images/icon_close_16x16.svg);
  background-position: center center;
  background-repeat: no-repeat;
}
.videoContents-closeLink-sr {
  position: absolute;
  clip: rect(1px, 1px, 1px, 1px);
  height: 1px;
  width: 1px;
  overflow: hidden;
}
.videoContents-product-header {
  padding: 0 20px 16px 20px;
}
.videoContents-overlay .product .product-title {
  font-size: 24px;
  font-size: 1.5rem;
  line-height: 1.3em;
}
.videoContents .product .product-downloads-link {
  margin: 0;
}
.videoContents-list {
  background: rgb(244,244,244);
  background: linear-gradient(180deg, rgba(244,244,244,1) 0%, rgba(244,244,244,0) 100%);
}
h3.videoContents-heading {
  padding: 34px 20px 16px;
  border-bottom: 1px solid #ddd;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.5em;
  font-weight: 700;
}
.videoContents-segment {
  padding: 16px 20px 16px;
  border-bottom: 1px solid #ddd;
}
h3.videoContents-heading:last-child,
.videoContents-segment:last-child {
  border-bottom: 0;
}
.videoContents-segment p {
  margin: 0 0 8px;
}
@media (min-width: 50em) { /* 640px */
  .videoContents-overlay {
    box-shadow: 0 0 20px rgba(0,0,0,.3);
  }
  button.videoContents-closeLink {
    position: absolute;
    display: block;
    top: 20px;
    right: 20px;
    padding: 0 20px 0 0;
    width: auto;
  }
  .videoContents-closeLink-sr {
    position: relative;
    clip: unset;
    height: auto;
    width: auto;
    overflow: auto;
  }
  .videoContents-product-header {
    padding: 0 40px 16px 40px;
  } 
  .videoContents-overlay .product .product-text {
    width: calc(100% - 85px);
    padding-left: 40px;
  }
  .videoContents-overlay .product .product-title {
    font-size: 40px;
    font-size: 2.5rem;
    line-height: 1.2em;
  }
  .videoContents-overlay .product .product-metadata:after {
    content: "";
    display: table;
    clear: both;
  }
  .videoContents .product .product-metadata-item {
    float: left;
    width: calc(100% - 12.5rem);
  }
  .videoContents .product .product-downloads-link {
    float: right;
  }
  h3.videoContents-heading {
    padding: 34px 40px 16px;
    font-size: 24px;
    font-size: 1.5rem;
    line-height: 1.3em;
    font-weight: 400;
  }
  .videoContents-segment {
    padding: 16px 40px 16px;
  }
  .videoContents-segment:after {
    content: "";
    display: table;
    clear: both;
  }
  .videoContents-segment p {
    display: block;
    float: left;
    width: calc(100% - 8rem);
    margin: 0;
  }
  .videoContents-segment .product-downloads-link {
    float: right;
  }
}
/* end videoContents */



/* productsFound */
.productsFound {
  padding: 40px 0;
}
.productsFound h2 {
  font-style: italic;
  font-weight: normal;
  text-align: center;
  color: #515151;
}
/* end productsFound */